.feat-cat-entry  {
  font-size: 12px;
  padding: 0 !important;
}
.feat-cat-meta {
	clear: both;
	height: auto;
	width: auto;
	display: block;
	margin: 0px 0 10px 0;
    padding-bottom: 17px;
    background: url(../images/sep.gif) repeat-x scroll center bottom;
    overflow: hidden;
}
.fi {
  border: 1px solid #181818;
  padding: 4px;
  background: #575757;
  margin: 2px 15px 0 0 !important;
}
.feat-cat-meta h4 {
  margin: 0px 0 0 0;
  font-weight: normal;
  font-family: 'DroidSansRegular';
}
.feat-cat-meta h4 a, .feat-cat-meta h4 a:visited {
  color: #dbdbdb;
  font-size: 13px;
}
.feat-cat-meta p {
  font-size: 11px;
  margin-top: 5px;
  color: #b42d00;
}
.clearfix {
  clear: both;
}

